パソコンの動作要件を満たす

Meet を使用するには、ご使用のパソコンが下記の要件を満たす必要があります。

サポートされているオペレーティング システム

Meet では最新バージョンとその 2 つ前までのメジャー リリースがサポートされています。

  • macOS®
  • Windows®
  • Chrome
  • Ubuntu® およびその他の Debian ベースの Linux® ディストリビューション
サポートされているウェブブラウザ

Meet では次のブラウザの最新バージョンとその 1 つ前のメジャー リリースがサポートされています。

カメラとマイクのアクセス権
初めてビデオ通話を開始する場合、Meet がカメラとマイクを使用できるよう設定する必要があります。
システム要件
  • インターネットへのブロードバンド接続。詳細
  • 内蔵のウェブカメラまたは外付けの USB カメラ。
    注: 仮想カメラなど、その他のデバイスは Meet と連動しない可能性があります。
  • HD 動画をサポートするには、2.2 GHz Intel 第 2 世代 i3 / i5 / i7、AMD と同等かそれ以上が必要です。

ご利用のパソコンが要件を満たしているにもかかわらず、ビデオ通話で引き続き問題が発生する場合は、トラブルシューティングの手順に紹介されている方法を試してください。

仕様

ビデオ通話には最大参加可能人数が設定されており、組織が使っている G Suite エディションにより異なります。詳細はこちらをご覧ください。

この記事は役に立ちましたか?
改善できる点がありましたらお聞かせください。